# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  m_odr: one
  m_odr_rep: one
  m_odr_rep_rib: one
  enabled: false
  sended: false
  refused: false
  reject_reason: MyString
  reject_reason_description: MyText
  cc_remise: 9.99
  cc_iban: MyString
  cc_bic: MyString

two:
  m_odr: two
  m_odr_rep: two
  m_odr_rep_rib: two
  enabled: false
  sended: false
  refused: false
  reject_reason: MyString
  reject_reason_description: MyText
  cc_remise: 9.99
  cc_iban: MyString
  cc_bic: MyString
